declare const _default: import("vue/types/v3-define-component").DefineComponent<{
    title: {
        type: StringConstructor;
        default: () => null;
    };
}, import("vue").Data, {
    open: boolean;
}, {}, {}, import("vue/types/v3-component-options").ComponentOptionsMixin, import("vue/types/v3-component-options").ComponentOptionsMixin, {}, string, Readonly<import("vue").ExtractPropTypes<{
    title: {
        type: StringConstructor;
        default: () => null;
    };
}>>, {
    title: string;
}>;
export default _default;
